[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[dm-devel] Re: Problem booting linux 2.6.19-rc5, 2.6.19-rc5-git6, 2.6.19-rc5-mm2 with md raid 1 over lvm root



Le lundi 20 novembre 2006 à 13:49 -0500, Lee Revell a écrit :
> On Wed, 2006-11-15 at 23:54 +0100, Nicolas Mailhot wrote:
> > I have the following problem : based on the news that a working alsa
> > driver had just been published and pushed 2.6.19-way, I bought a new
> > sound card (expensive pro, if used one). Unfortunately using the
> > out-of-tree driver fails, so its author suggested to just try building
> > one of the 2.6.19 rcs. 
> 
> Just out of curiosity, which soundcard/driver?  I'm not aware of any pro
> soundcards that got ALSA support recently, just cheap consumer stuff.

E-MU 1820m

-- 
Nicolas Mailhot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]